name: Maxlength
type: module
description: 'Limit the number of characters in textfields and textareas and shows the amount of characters left.'
core_version_requirement: ^8.8 || ^9
package: Fields

# Information added by Drupal.org packaging script on 2020-06-26
version: '8.x-1.0-rc1'
project: 'maxlength'
datestamp: 1593198220
